html {
	height: 100%;
	margin: 0;
}

body{
	LINE-HEIGHT:150%; 
	text-align: left; 
	background-color: #FFFFFF
	margin:0;
	_overflow:hidden;
	padding:0;
	margin: 0;
	padding-bottom: 20px;
	padding-top: 50px;
}

body, .item {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 100%;
	overflow: auto;
}


h1
	{
	margin-right:0mm;
	margin-left:0mm;
	font-size:24.0pt;
	font-family:'Arial', 'Tahoma', sans-serif;
	font-weight:bold;
	background-color:#FFFFFF
	}
	
h2
	{
	margin-right:5mm;
	margin-left:5mm;
	font-size:20.0pt;
	font-family:'Arial', 'Tahoma', sans-serif;
	font-weight:bold;
	background-color:#FFFFFF;
	Align:Left
	}

h3
	{
	margin-right:5mm;
	margin-left:7mm;
	font-size:18.0pt;
	font-family:'Arial', 'Tahoma', sans-serif;
	font-weight:bold;
	background-color:#FFFFFF
	}

h4
	{
	margin-top:5mm;
	margin-right:5mm;
	margin-left:10mm;
	margin-bottom: 0mm;
	font-size:16.0pt;
	font-family:'Arial', 'Tahoma', sans-serif;
	font-weight:bold;
	background-color:#FFFFFF
	}

a:link 	{color:blue; 	text-decoration:none;}	
a:visited 	{color:royalblue; 	text-decoration:none;}
a:active { text-decoration:none; color:#FFFFFF; }
a:hover { text-decoration:none; color:#FF00FF; }
	
p
	{
	margin-right:5mm;
	margin-left:15mm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:'Arial', 'Tahoma', sans-serif;
	}

ol
	{
	margin-right:5mm;
	margin-left:20mm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:'Arial', 'Tahoma', sans-serif;
	}
	
ul
	{
	margin-right:5mm;
	margin-left:20mm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:'Arial', 'Tahoma', sans-serif;
	}

.index_menu
	{
	margin-right:0mm;
	margin-left:3mm;
	margin-bottom:.0001pt;
	margin: -1em
	font-size:12.0pt;
	line-height: 12.0pt
	font-family:'Arial', 'Tahoma', sans-serif;
	}

.index_menu2
	{
	margin-right:0mm;
	margin-left:5mm;
	margin: -1em
	font-size:12.0pt;
	line-height: 12.0pt
	font-family:'Arial', 'Tahoma', sans-serif;
	}


.Section1
	{
	text-align: left; 
	margin:0 px 0px; 
	color:#000000; 
	font-size: 100%; 
	font-weight: normal;
	line-height: 130%; 
	background-color: :#FFFFFF;	
	font-family: 'Arial', 'Tahoma', sans-serif;	
	}

.Section2
	{
	text-align: left; 
	margin:0 px 0px; 
	bgcolor:#FFFFFF;
	color:#000000; 
	font-size: 100%; 
	font-weight: normal;
	line-height: 130%; 
	font-family: 'Arial', 'Tahoma', sans-serif;	
	}

.legend
	{
	text-align: center; 
	margin:0 px 0px; 
	bgcolor:#FFFFFF;
	color:#000000; 
	font-size:14.0pt;
	font-weight: normal;
	line-height: 100%; 
	font-family: 'Arial', 'Tahoma', sans-serif;	
	}


.red 
	{color:red;
	text-decoration:none;}
	
.spacer {
	height: 30px;
	}

.h4_ol
	{
	margin-top:2mm;
	margin-right:5mm;
	margin-left:10mm;
	margin-bottom: -5mm;
	}


*.float
      {
         float: right;
         margin-right: 1em;
      }

*.floatclear
      {
         clear: both;
      }

#header {
	background-color: #ccc;
	height: 50px;
	margin-top: -50px;
	padding: 5px;
}

#footer {
	background-color: #ccc;
	bottom: 0;
	height: 20px;
	overflow: hidden;
	position: absolute;
	width: 100%;
}

#middle {
}

#menu {
	float: left;
	width: 250px;
}

#man {
}

